@charset "utf-8";
/* CSS Document */
/* Global */

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	background-color: #396429;
		
}

section, nav, aside, header, footer {
	display:block;	
}
/* LAYOUT RULES */

#bg_wrapper{
	width: 1260px;
	background-color: #98CCFE;
	background-attachment: fixed;
	background-image: url(../images/GSturf_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDE890;
	border-left-color: #BDE890;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDE890;
}
#wrapper_left{
	text-align: right;
	position: relative;
	top: -15px;
	right: 65px;
	z-index: 0;
	height: 43px;
	width: 40px;
}
#wrapper_right{
	/*height: 55px;
	width: 53px;*/
	position: relative;
	float: right;
	right: 95px;
	text-align: left;
	top: 125px;
	
	
}
#page_wrapper{
	width: 960px;
	background-color: #ebf1ef;
	color: #003333;
	border: 1px solid #006666;
	margin-top: 0px;
	margin-right: 150px;
	margin-bottom: 0px;
	margin-left: 150px;
	top: 0px;
	position: relative;
}
header{
	height:167px;
	background-attachment: scroll;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#header_left{
	float: left;
	padding-left: 120px;
	padding-top: 10px;
}
#header_right{
	float: right;
	text-align: right;
	padding-right: 20px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.4em;
	padding-top: 10px;
	z-index: 1;
}
nav{
	width: 600px;
	height: 150px;
	float: left;
	padding: 0px;
	background-attachment: scroll;
	background-image: url(../images/buttonbgGroup.png);
	background-repeat: no-repeat;
	background-position: 49px 0px;
	margin-top: -1px;
}
#main{
	width: 550px;
	float: left;
	font-size: 1.1em;
	line-height: 1.5em;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 77px;
}

#main img{
	border: 1px solid #284E28;
}

#sidebar_wrapper{
	/*margin-left:600px;*/
	width: 288px;
	float: right;
}


#sidebar{
	width: 223px;
	float: left;
	margin-left: 30px;
	background-color: #BDE890;
	margin-top: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #284E28;
	border-left-color: #284E28;
	margin-bottom: 0px;
	padding: 0px;
}
#sidebarFoot{
	height: 39px;
	margin-top: 0px;
	padding-bottom: 0px;
	float: right;
	padding-right: 22px;
}
footer{
	clear: both;
	height: 72px;
	background-attachment: scroll;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
	padding-left: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFC;
}


/* INTERACTIVITY */

nav ul{
	list-style:none;
	padding:0px;
}
nav ul li{
	display:block;
	
}

nav ul li a{
	color:#003333;
	text-decoration:none;	
	font-family:Georgia, "Times New Roman", Times, serif
}

nav ul li:nth-child(1) a:link, nav ul li:nth-child(1) a:visited{
	
	
}
nav ul li a:hover, nav ul li:nth-child(1) a:hover{
	
	color:#FFC;
	
}


nav ul li .installButton{
	
	height: 55px;
	margin-left: 50px;
	padding: 12px 35px 0px 60px;
	margin-top: 0px;
	position: relative;
	top: -22px;
	display: block;
}

nav ul li .contactButton{
	
	
	height: 55px;
	margin-left: 76px;
	padding: 10px 105px 0px 61px;
	margin-top: 0px;
	
	position: relative;
	top: -55px;
}
nav ul li .galleryButton{
	
	
	height: 55px;
	margin-left: 102px;
	padding: 11px 95px 0px 61px;
	margin-top: 0px;
	
	position: relative;

	top: -88px;
}


.closePage{
	float: right;
	margin-top: -37px;
	margin-right: -55px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
}
.closePage a:link, .closePage a:visited{
	background-attachment: scroll;
	background-image: url(../images/closeButton.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 180px;
	height: 60px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	color: #FFC;
	padding-right: 10px;
}
.closePage a:hover {
	background-attachment: scroll;
	background-image: url(../images/closeButton_s2.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.hover{
	background-attachment: scroll;
	background-image: url(../images/hovereffect.png);
	background-repeat: no-repeat;
	background-position: center center;	
	display:block;
	width:48px;
	height:48px;
	float:left;
	margin-left:-58px;
	margin-top:-1px
}
/* TYPOGRAPHY */
#sidebar h2{
	background-attachment: scroll;
	background-image: url(../images/sidebar_heading.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 27px;
	margin-right: -15px;
	margin-left: -32px;
	padding-top: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ffffcc;
	font-size: 1.2em;
	text-align: center;
	letter-spacing: 0.5px;
}
#sidebar h2:nth-child(1){
	background-attachment: scroll;
	background-image: url(../images/sidebar_heading_top.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: -3px;
}
#main h2{
	font-size: 1.2em;
	margin-top: 1.8em;
}
.phone_numbers{
	font-size: 1.6em;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing: 0.1em;
}
.sidebar_box{
	padding:5px 15px 0px 15px;
	font-size:0.9em;
}
.sidebar_box ul{
	padding:0px 20px;	
}
.sidebar_box ul li{
	margin-bottom:5px;
}
#sidebar img{
	margin-top: -16px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.price{
	font-size: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
#installation h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC9;
	background-attachment: scroll;
	background-image: url(../images/buttonTopDown.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: -45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -55px;
	height: 60px;
	font-size: 1em;
	padding-top: 7px;
	padding-left: 55px;
}
#contact h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC9;
	background-attachment: scroll;
	background-image: url(../images/ContactDown.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: -45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -55px;
	height: 60px;
	font-size: 1em;
	padding-top: 10px;
	padding-left: 55px;
}
#gallery h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC9;
	background-attachment: scroll;
	background-image: url(../images/galleryDown.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: -45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -55px;
	height: 60px;
	font-size: 1em;
	padding-top: 10px;
	padding-left: 55px;
}
/* Jquery Pages */
/*Styles for fuzz overlay & message box*/  
 #dimmer{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	display: none;
	text-align: left;
	background-color: #333;
	background: rgba(100, 100, 100, 0.7);
}  

#installation{
	width: 800px;
	background-color: #EBF1EF;
	position: absolute;
	z-index: 3;
	top: 200px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 69px;
	border: 1px solid #066;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	line-height: 1.6em;
}
#contact{
	width: 350px;
	background-color: #EBF1EF;
	position: absolute;
	z-index: 3;
	top: 233px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 95px;
	border: 1px solid #066;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
}
#gallery{
	width: 700px;
	background-color: #EBF1EF;
	position: absolute;
	z-index: 3;
	top: 265px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 121px;
	border: 1px solid #066;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
}
.contactForm{
	padding:15px 5px;	
}
.menuBorder{
	padding: 5px;
	border: 3px solid #4D7225;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomleft: 30px;
	-webkit-border-bottom-left-radius: 30px;
	background-attachment: scroll;
	background-image: url(../images/menuBorderBG.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* jQuery gallery styles */
#slideShowContainer{
	width:670px;
	height:600px;
	position:relative;
	margin:50px auto 30px;
}

#slideShow{
	position:absolute;
	height:600px;
	width:650px;
	background-color:#fff;
	margin:0px 0 0 10px;
	z-index:100;

	-moz-box-shadow:0 0 10px #111;
	-webkit-box-shadow:0 0 10px #111;
	box-shadow:0 0 10px #111;
}

#slideShow ul{
	position:absolute;
	top:15px;
	right:15px;
	bottom:15px;
	left:15px;
	list-style:none;
	overflow:hidden;
}

#slideShow li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#slideShowContainer > a{
	border:none;
	text-decoration:none;
	text-indent:-99999px;
	overflow:hidden;
	width:36px;
	height:37px;
	background:url('../images/arrows.png') no-repeat;
	position:absolute;
	top:50%;
	margin-top:-21px;
}

#previousLink{
	left:-38px;
}

#previousLink:hover{
	background-position:bottom left;
}

a#nextLink{
	right:-38px;
	background-position:top right;
}

#nextLink:hover{
	background-position:bottom right;
}

@media print {
    * {
        background:#fff;
		/*background: transparent !important;*/
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	#installation{
		background-color:#fff;
		display:block;	
	}
	#main,#gallery,#sidebar,footer,nav{
		display:none;	
	}
	
}
